;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after symbol ' = '
;
;
; TranslationAuthor: Uyghurdetal
; TranslationAuthorEmail: alxir552@sina.com
; TranslationAuthorWeb: http://www.wisecleaner.com
; Soft Version: 1.21
;
[GUI]
ButtonYes=ھەئە
ButtonNo=ياق
ButtonOK=جەزملەش
ButtonMinimize=كىچىكلىتىش
ButtonMaximize=چوڭايتىش
ButtonClose=تاقاش
ButtonRestore=ئەسلىگە قايتۇرۇش
ButtonMenu=تىزىملىك
buttonCancel=ئىناۋەتسىز

[Translation]
LangCode=0480
ReadHabit=Right-to-Left
LanguageName=UG
LangShortName=ug-cn
DefaultFont=Microsoft Uighur
DefaultFontSize=10
DefaultCharset=Unicode

Information=ئۇچۇر
Warning=ئاگاھلاندۇرۇش
Error=خاتالىق
Confirm=جەزملەش
;
;  Popup Menu
;
pmFull=تولۇق ئېكران
pmSize=ئاپتوماتىك تەڭشەش
pmAss=باغلاش...
pmsubtitle=فىلىم خېتى يۈكلەش...
pmopen=ھۆججەت ئېچىش...
pmquaity=رەسىم سۈپىتىنى ياخشىلاش
pmlang=تىل...
pmAbout=ھەققىدە...
pmCapture=رەسىم تۇتۇش
pmupdate=يېڭىلانمىلارنى تەكشۈرۈش...
ButtonFont=فىلىم خېتى تەڭشىكى
pmpause=كىچىكلەتكەندە تورمۇزلاش
pmaudio=ئۈن ئېقىمى
pmvideo=سىن ئېقىمى
loadsubtitle=&فىلىم خېتى يۈكلەش
closesubtitle=&فىلىم خېتىنى تاقاش
pmplayback=قويۇش سۈرئىتى...
pmimageadjust=تەسۋىر تەڭشەش...
;
; Main interface
;
btPlay=قويۇش
btResume=داۋاملاشتۇرۇش
btOpen=ھۆججەت ئېچىش
btSound=ئاۋاز
btMute=ئاۋازسىز
btNext=ئۆتكۈزۈش
btPre=ياندۇرۇش
btFullScreen=تولۇق ئېكران
btRestore=ئەسلىگە قايتۇرۇش
btClose=تاقاش
btPause=تورمۇزلاش
ButtonFont=فىلىم خېتى تەڭشىكى
;
;  Save picture
;
FrmSavePic.caption=رەسىمنى ساقلاش
FrmSavePic.chkshow.caption=بۇ كۆزنەكنى قايتا كۆرسەتمىسۇن
FrmSavePic.lblfile.caption=غا ساقلاش:
FrmSavePic.btnbr.caption=كۆرۈش...
FrmSavePic.btnbr.hint=كۆرۈش...
FrmSavePic.btnclip.caption=كېسىپ چاپلاش تاختىسىغا كۆچۈرۈش
FrmSavePic.btnsave.caption=ساقلاش...
;
;  Association
;
FrmAss.lblinfo.caption=تۆۋەندىكى ھۆججەتلەرنى باغلاش:
FrmAss.caption=باغلاش
Frmass.chkall.caption=ھەممىنى تاللاش
;
;About
;
FrmAbout.Caption=ھەققىدە
FrmAbout.lblver.caption=ھازىرقى نەشرى:
FrmAbout.lblemail.caption=تورخەت:
FrmAbout.lblhome.caption=باش بەت:
;
;Playback
;
FrmSpeed.caption=قويۇش سۈرئىتى
;
;Image adjust
;
FrmAdjust.caption=تەسۋىر تەڭشەش...
FrmAdjust.lblhue.caption=رەڭ تۈسى:
FrmAdjust.lblBrightness.caption=يورۇقلۇقى:
FrmAdjust.lblSaturation.caption=تويۇنۇشى:
Frmadjust.btndefault.caption=سۈكۈتتىكى

[Message]
OpenWith=دا ئېچىش Wise Video Player 
newver=نىڭ يېڭى نەشرى باركەن، يېڭىلامسىز؟ Wise Video Player 